{% set title = 'Greda - Pinball Astronout' %}
{% set image = 'themes/growhappytheme/assets/images/article-img.jpg' %}
{% set url = 'reward-detail' %}
{% set i = 0 %}
{% for reward in rewards %}
<div class="swiper-slide swiper-slide-reward">
	<div class="card overflow-hidden card-article card-article-reward border-0 position-relative m-2 shadow">
		<span class="badge badge-light text-primary position-absolute text-uppercase" style="top:10.5rem;right:auto;border-radius: 0 1.5rem 0 0;">{{ reward.items[0].code }}</span>
		<a class="card-link text-primary text-decoration-none h-auto" href="{{ url('<front>') }}reward-detail?s={{ reward.slug }}">
			<div class="card-img-top" style="background-image: url('{{ reward.thumbnail }}'); background-size: cover; height: 12rem; background-position: center;"></div>
			<div class="card-body bg-light text-primary">
				<h3 class="card-title text-capitalize mb-1">{{ reward.name }}</h3>
				<p class="mb-1">
					<a class="tag text-blue text-capitalize" href="#"><small>{{ reward.categories[0].category.name }}</small></a>
				</p>
				<div class="rp">{{ reward.items[0].point }}</div>
			</div>
		</a>
	</div>
</div>
{% endfor %}